<div class="container-fluid" >
    <div class="row">
        <div class="col-xs-12">
        <div class="form-group has-feedback">
            <input id="search-box" class="form-control" ng-keyup="searchCtrl.query($event)" type="text" ng-model="searchCtrl.geoServiceParams.name_startsWith"  placeholder="Ricerca città" type="text"/>
            <i class="glyphicon glyphicon-search form-control-feedback"></i>
        </div>
        </div>
        <div class="col-xs-12">
        <ul class="list-group">
            <li ng-class="searchCtrl.isFavorited(city.geonameId) ? 'info-background-color' : ''" class="col-xs-12  list-group-item" ng-class="searchCtrl.isFavorited(city.geonameId) ? 'bg-info' : ''" ng-repeat="city in searchCtrl.searchResults" ng-click="searchCtrl.favoriteCity($event, city)">
                {{city.name}}, {{city.countryName}}
                <span class="glyphicon pull-right" ng-class="searchCtrl.isFavorited(city.geonameId) ? 'glyphicon-star' : 'glyphicon-star-empty'" aria-hidden="true"></span>
            </li>
        </ul>
        </div>
    </div>
</div>
